.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.982000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-4.224000px;}
._3{margin-left:-3.024000px;}
._0{margin-left:-1.280000px;}
._4{width:1.344000px;}
._5{width:60.000000px;}
._1{width:1057.315996px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(16,15,13);}
.fs4{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.y38{bottom:54.360472px;}
.y1a{bottom:147.617647px;}
.y19{bottom:208.820079px;}
.y18{bottom:253.808314px;}
.y17{bottom:276.302432px;}
.y28{bottom:300.858354px;}
.y16{bottom:321.290667px;}
.y27{bottom:324.102275px;}
.y15{bottom:343.784784px;}
.y30{bottom:363.279530px;}
.y2f{bottom:383.711687px;}
.y14{bottom:388.773019px;}
.y13{bottom:411.267137px;}
.y12{bottom:456.255372px;}
.y11{bottom:478.749490px;}
.y10{bottom:523.737725px;}
.y1c{bottom:536.859449px;}
.yf{bottom:568.725960px;}
.ye{bottom:591.220077px;}
.y32{bottom:605.653647px;}
.y31{bottom:622.899137px;}
.yd{bottom:636.208312px;}
.yc{bottom:658.702430px;}
.yb{bottom:681.196548px;}
.ya{bottom:726.184783px;}
.y33{bottom:760.675763px;}
.y9{bottom:771.173018px;}
.y24{bottom:778.483450px;}
.y8{bottom:816.161253px;}
.y26{bottom:817.848156px;}
.y23{bottom:830.782273px;}
.y2c{bottom:832.656783px;}
.y25{bottom:835.093646px;}
.y22{bottom:847.840312px;}
.y7{bottom:861.149488px;}
.y21{bottom:881.768940px;}
.y6{bottom:883.643606px;}
.y20{bottom:898.826979px;}
.y5{bottom:906.137723px;}
.y37{bottom:906.325174px;}
.y35{bottom:913.635762px;}
.y36{bottom:923.570664px;}
.y4{bottom:928.631841px;}
.y2e{bottom:932.943057px;}
.y34{bottom:969.871056px;}
.y0{bottom:989.584967px;}
.y2d{bottom:992.552469px;}
.y1f{bottom:993.114822px;}
.y1e{bottom:993.115134px;}
.y2b{bottom:1000.425410px;}
.y3{bottom:1009.985410px;}
.y1d{bottom:1010.360624px;}
.y2a{bottom:1017.483449px;}
.y29{bottom:1034.728939px;}
.y2{bottom:1145.699919px;}
.y1b{bottom:1162.195605px;}
.y1{bottom:1174.379919px;}
.h8{height:24.576000px;}
.h7{height:30.720000px;}
.h5{height:36.816000px;}
.h4{height:36.864000px;}
.h3{height:43.008000px;}
.h2{height:49.152000px;}
.h1{height:210.101307px;}
.h6{height:1047.382353px;}
.h0{height:1237.176471px;}
.w2{width:859.150327px;}
.w1{width:863.836601px;}
.w0{width:956.000000px;}
.x7{left:42.176471px;}
.x0{left:49.986928px;}
.x3{left:52.672944px;}
.x6{left:69.170193px;}
.x4{left:78.542742px;}
.x5{left:116.032937px;}
.x1{left:126.528630px;}
.x12{left:137.588707px;}
.x14{left:176.391059px;}
.x2{left:194.949800px;}
.x8{left:205.633568px;}
.x11{left:244.810667px;}
.x1a{left:254.182747px;}
.x15{left:301.608314px;}
.x16{left:363.654588px;}
.x18{left:443.320786px;}
.x13{left:445.195764px;}
.x19{left:480.436080px;}
.x10{left:508.929097px;}
.xf{left:531.610666px;}
.xe{left:559.540862px;}
.x9{left:659.077332px;}
.xa{left:690.756548px;}
.xb{left:695.111659px;}
.x17{left:710.813802px;}
.xd{left:759.176155px;}
.xc{left:760.863214px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-3.605423pt;}
._3{margin-left:-2.581155pt;}
._0{margin-left:-1.092552pt;}
._4{width:1.147180pt;}
._5{width:51.213389pt;}
._1{width:902.478925pt;}
.fs4{font-size:27.313807pt;}
.fs3{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.fs0{font-size:54.627615pt;}
.y38{bottom:46.399733pt;}
.y1a{bottom:126.000000pt;}
.y19{bottom:178.239733pt;}
.y18{bottom:216.639732pt;}
.y17{bottom:235.839732pt;}
.y28{bottom:256.799599pt;}
.y16{bottom:274.239732pt;}
.y27{bottom:276.639599pt;}
.y15{bottom:293.439732pt;}
.y30{bottom:310.079599pt;}
.y2f{bottom:327.519599pt;}
.y14{bottom:331.839732pt;}
.y13{bottom:351.039732pt;}
.y12{bottom:389.439732pt;}
.y11{bottom:408.639732pt;}
.y10{bottom:447.039732pt;}
.y1c{bottom:458.239865pt;}
.yf{bottom:485.439731pt;}
.ye{bottom:504.639731pt;}
.y32{bottom:516.959598pt;}
.y31{bottom:531.679598pt;}
.yd{bottom:543.039731pt;}
.yc{bottom:562.239731pt;}
.yb{bottom:581.439731pt;}
.ya{bottom:619.839731pt;}
.y33{bottom:649.279731pt;}
.y9{bottom:658.239731pt;}
.y24{bottom:664.479597pt;}
.y8{bottom:696.639731pt;}
.y26{bottom:698.079597pt;}
.y23{bottom:709.119597pt;}
.y2c{bottom:710.719597pt;}
.y25{bottom:712.799597pt;}
.y22{bottom:723.679597pt;}
.y7{bottom:735.039730pt;}
.y21{bottom:752.639597pt;}
.y6{bottom:754.239730pt;}
.y20{bottom:767.199597pt;}
.y5{bottom:773.439730pt;}
.y37{bottom:773.599730pt;}
.y35{bottom:779.839730pt;}
.y36{bottom:788.319730pt;}
.y4{bottom:792.639730pt;}
.y2e{bottom:796.319597pt;}
.y34{bottom:827.839730pt;}
.y0{bottom:844.666667pt;}
.y2d{bottom:847.199597pt;}
.y1f{bottom:847.679597pt;}
.y1e{bottom:847.679863pt;}
.y2b{bottom:853.919597pt;}
.y3{bottom:862.079597pt;}
.y1d{bottom:862.399863pt;}
.y2a{bottom:868.479597pt;}
.y29{bottom:883.199596pt;}
.y2{bottom:977.919596pt;}
.y1b{bottom:991.999596pt;}
.y1{bottom:1002.399596pt;}
.h8{height:20.977004pt;}
.h7{height:26.221255pt;}
.h5{height:31.424535pt;}
.h4{height:31.465506pt;}
.h3{height:36.709757pt;}
.h2{height:41.954008pt;}
.h1{height:179.333333pt;}
.h6{height:894.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:733.333333pt;}
.w1{width:737.333333pt;}
.w0{width:816.000000pt;}
.x7{left:36.000000pt;}
.x0{left:42.666667pt;}
.x3{left:44.959333pt;}
.x6{left:59.040666pt;}
.x4{left:67.040666pt;}
.x5{left:99.040666pt;}
.x1{left:107.999333pt;}
.x12{left:117.439733pt;}
.x14{left:150.559733pt;}
.x2{left:166.400666pt;}
.x8{left:175.519866pt;}
.x11{left:208.959732pt;}
.x1a{left:216.959332pt;}
.x15{left:257.439732pt;}
.x16{left:310.399732pt;}
.x18{left:378.399332pt;}
.x13{left:379.999732pt;}
.x19{left:410.079332pt;}
.x10{left:434.399732pt;}
.xf{left:453.759732pt;}
.xe{left:477.599731pt;}
.x9{left:562.559731pt;}
.xa{left:589.599731pt;}
.xb{left:593.317064pt;}
.x17{left:606.719731pt;}
.xd{left:647.999731pt;}
.xc{left:649.439731pt;}
}
